/*
 Theme Name:   bones-child
 Description:  Bones Child Theme for Community Link NC site
 Author:       Matthew Freeman
 Template:     bones
 Version:      1.0.0
 Tags:         responsive-layout
 Text Domain:  bones-child
*/

@import url("library/css/style.css");
@import url("responsive_fonts.css");
/* =Theme customization starts here
-------------------------------------------------------------- */


/*******************************
Glenna
*******************************/
#navMenu{
	float: right;
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 200;
}
#navMenu .nav{
	width: auto;
}
#navMenu .nav li a{
	font-size: 18px;
	text-transform: uppercase; 
}
#navMenu .nav ul{
	float: none;
	position: absolute;
	display: inline;
}
#navMenu .nav .sub-menu li:hover a{
	border-left: 5px solid #000;
}
#footerNav .nav li ul.sub-menu, #footerNav .nav li ul.children {
	position: relative !important;
}

#topNav{
	height: auto;
	background: rgba(12,174,141,.7);
}
.sizingVisibility{
	background: #0f7661;
}
#navMenu .sub-menu li{
	background: #eee;
	text-align: left;
}
#navMenu .sub-menu li a{
	color: #000;
}
.nav li ul.sub-menu, 
.nav li ul.children,
#navMenu .nav li:hover,
.nav li ul.sub-menu li a, 
.nav li ul.children li a{
	border: none;
}
#navMenu .nav .sub-menu li a{
	text-transform: none;
	font-weight: 400;
	font-size: 14px;
}

#innerSocMedia ul li a{
	padding: 0 5px;
}
#innerSocMedia ul li .social{
	padding: 2px 0;
	margin: 0;
	vertical-align: middle;
}


#socMedia{
	height: auto;
	z-index: 60;
	position: relative;
}
#innerSocMedia ul{
	float: none;
	text-align: right;
}
#innerSocMedia ul li{
	margin: 0;
	vertical-align: middle;
}


#logo{
	padding: 10px 0;
	float: none;
	display: inline-block;
	max-height: 120px;
	width: auto;
}
#navMenu .nav{
	margin: 0;
	padding: 44px 0;
}
#innerSocMedia ul li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}
#navMenu .nav li {
	width: auto;
	float: none;
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}
.bx-wrapper .bx-pager {
	bottom: 20px;
}

.bx-wrapper{
	float: none !important;
	margin: 0 !important;
}
.bx-wrapper .bx-caption {
	background: linear-gradient(180deg, rgba(0, 0, 0, 0),rgba(0, 0, 0, .8), rgba(0, 0, 0, .9));
}
.bx-wrapper .bx-caption > span {
	max-width: 960px;
	font-size: 1.6em;
	margin: 2em auto 1em;
}
#headerNav{
	height: auto !important;
}
#topNav{
	background: #00a886;
}

.bx-wrapper img{
	max-width: 100%;
}
.bx-wrapper .bx-controls-direction a{
	display: none;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	background: #c6c6c6;
	border-radius: 50%;
	width: 12px;
	height: 12px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #fff;
}

#content,
#marquis{
	margin: auto;
}
#siteHeader{
	height: auto;
}
#eventsHeader{
	font: 800 24px 'Open Sans', sans-serif;
	text-transform: uppercase;
	height: auto;
	padding: 10px 0;
}
.eventDate{
	padding: 5px 20px;
	font: 600 16px 'Open Sans', sans-serif;
}
.eventDesc{
	font: 600 16px 'Open Sans', sans-serif;
}
#eventsLink a{
	font: 700 16px 'Open Sans', sans-serif;
	text-decoration: underline;
}

#eventsHeader,
.eventsList{
	-webkit-box-shadow: -7px 7px 0px 0px #0f7661;
	-moz-box-shadow:    -7px 7px 0px 0px #0f7661;
	box-shadow:         -7px 7px 0px 0px #0f7661;
}


.sizingVisibility#marquis{
	background: transparent;
}


#legs{
	height: auto;
	padding: 40px;
}
#innerLegs{
	height: auto;
}
.leg{
	height: auto;
	width: 30%;
	vertical-align: top;
	float: none;
	display: inline-block;
	margin: 0 10px;
}
.leg a{
	color: #565656;
	text-decoration: none;
}
#legs h2{
	border-bottom-width: 1px;
	text-transform: uppercase;
	font: 800 24px 'Open Sans', sans-serif;
	margin: 0;
	margin-bottom: 15px;
	padding: 0 0 15px 0;
}
#legs p{
	margin: 0;
	padding: 0;
}


.panel{
	position: relative;
}

#panelRight .panel .overlay,
#panelLeft .panel .overlay,
.panel .overlay{
	opacity: .5;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: auto;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	transition: all ease .3s;
}
.panel h1{
	font: 800 24px/26px 'Open Sans', sans-serif;
	text-transform: uppercase;
	top: inherit;
	position: absolute;
	z-index: 10;
	text-align: center;
	width: 100%;
	padding: 0 20px;
	top: 36%;
	color: #fff;
}

.smPanelLeft,
.mdPanelLeft,
.lgPanelLeft,
.lgPanelRight,
.smPanelRight,
#smPanel2{
	background: transparent;
}
.smPanelLeft .overlay{
	background: #ef3e33;
}
.mdPanelLeft .overlay{
	background: #fdb913;
}
.lgPanelLeft .overlay{
	background: #00a886;
}

.lgPanelRight .overlay{
	background: #ef3e33;
}
.smPanelRight .overlay{
	background: #fdb913;
}
#smPanel2 .overlay{
	background: #00a886;
}

.overlay_link:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.panel img{
	display: block;
}

#panelLeft .panel .overlay,
#panelRight .panel .overlay{
	position: absolute;
	z-index: 0;
}
#panelLeft .panel:hover img,
#panelRight .panel:hover img{
	opacity: 1;
	display: block;
}
#panelLeft .panel:hover .overlay,
#panelRight .panel:hover .overlay{
	opacity: .8;
}
#panelRight .panel a:hover{
	opacity: 1;
}

#innerPanel img{
	opacity: 1;
}

#panelLinkList {
	position: relative;
	z-index: 1;
}
#panelLinkList img{
	display: block;
}
.panelLink h1 {
	font-size: 2em;
}

#panel{
	height: auto;
}
#siteFooter{
	min-height: auto;
}

.headerImg{
	width: 100%;
margin: 0 !important;
}


.image-caption {
	font-size: 11px;
	color: #777;
	font-style: italic;
	padding: .25em 0 .5em;
}

.contactArticle {
	max-width: 75%;
}
.gform_body {
	float: left;
}
.gform_body input {
	width: 100%;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}

#copyright {
	height: auto;
	overflow: hidden;
}

#innerCopyright {
	height: auto;
}

#innerCopyright img {
	margin: 10px 10px 10px 0;
	vertical-align: middle;
	height: 60px;
}
.date-meta {
	color: #777;
	font-size: 11px;
	margin-bottom: 1em;
}
.byline  {
	font-size: .9em;
}

#boardMembers, #staffDepartments {
	padding: 20px 0;
}

#event h4.event_contact {
	margin-bottom: 50px;
}

.ai1ec-views-dropdown, .ai1ec-btn-toolbar .ai1ec-btn-group, .ai1ec-subscribe-container {
	display:none;
}

.ai1ec-agenda-view .ai1ec-event, .ai1ec-date-title .ai1ec-load-view {
	border-radius: 0 !important;
	background-color:#fff;
}
	
.ai1ec-subscribe-container {
	
	display:none;
}
.ai1ec-agenda-view .ai1ec-month {

	background-color: #0f7661;
	text-shadow: none;
	padding-top: 3px;
	border-radius: 0;
	
}
.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
	background: white !important;
	text-shadow: none !important;
	font-size: 1.25em !important;
	border: none;
	border-radius: 0;
	
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
	color: #333;
}

.timely .ai1ec-agenda-widget-view .ai1ec-month {
	background-color: #0f7661;
	text-shadow: none;
	padding-top: 3px;
	border-radius: 0;
}
.ai1ec-agenda-widget-view .ai1ec-event {
	padding: 3px 30px !important;
}

.eventspage {
	margin-top: 50px !important;
	
	}
#singleContent {
	margin: 30px 0;
}

#events {
	width: 47.75%;
}
#mission {
	width: 47.25%;
}